Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001854TestLinkGeneralpublic2008-11-11 06:442010-05-01 20:31
Reporterngoli 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.9 Beta 3 
Summary0001854: Including a | (pipe) in the summary of the test case does not give an error
DescriptionWhen including a | (pipe) in the summary of a test case, it does not create the test case nor does it return an error.
If a pipe is included when trying to create a test suite we get an error saying "The string contains bad chars which cannot be used".
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0009261)
fman (administrator)
2010-03-02 04:56

| is accepted

- Issue History
Date Modified Username Field Change
2008-11-11 06:44 ngoli New Issue
2008-11-11 18:47 fman Status new => assigned
2008-11-11 18:47 fman Assigned To => fman
2010-03-02 04:56 fman Note Added: 0009261
2010-03-02 04:56 fman Status assigned => resolved
2010-03-02 04:56 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-03-02 04:56 fman Resolution open => fixed
2010-05-01 20:31 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker